declare function sortedKeyframes(keyframeGroup: any): number[];
declare function calculateValue(keyframeGroup: any, nowValue: any): any;
declare function calculateValueAndReturnUndefinedIfNotWorthwhile(keyframeGroup: any, nowValue: any): any;
declare const _default: {
    calculateValue: typeof calculateValue;
    calculateValueAndReturnUndefinedIfNotWorthwhile: typeof calculateValueAndReturnUndefinedIfNotWorthwhile;
    sortedKeyframes: typeof sortedKeyframes;
};
export default _default;
